
海思wifi7 - Bug #3539

小翼管家开启和关闭休眠模式时经常提示切换休眠模式失败，但实际功能已生效

06/19/2025 11:37 - 天驰 王

Status: Closed Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250616115740_d7fbf75f 复现概率: 100%

Description

步骤：

1.启动客户端，登录帐号；

2.点击“网关设置”图标进入设置页面；

3.一台手机连上网关SSID；

4.点击网关休眠，观察WiFi、LAN口、存储和指示灯状态；

实际结果：

开启和关闭休眠模式时经常提示切换休眠模式失败，但实际功能已生效

History

#1 - 06/27/2025 15:55 - 家衡 付

- Assignee changed from 良缘 彭 to 家衡 付

#2 - 06/27/2025 16:45 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天驰 王

当前版本未复现

#3 - 06/30/2025 15:38 - 天驰 王

- Status changed from Resolved to Closed
